RubyGems Navigation menu

nutcracker 0.4.0.14

Gem wrapper for Twitter's Nutcracker

Versions:

  1. 0.4.0.14 - December 11, 2014 (1.86 MB)
  2. 0.4.0.13 - December 9, 2014 (1.86 MB)
  3. 0.3.0.12 - January 3, 2014 (1.74 MB)
  4. 0.2.4.12 - November 11, 2013 (1.65 MB)
  5. 0.2.4.11 - November 7, 2013 (1.65 MB)
Show all versions (20 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Eran Barak Levi

Owners:

A9f8a14204be3b045212e0728a618c46

Total downloads 9,115

For this version 109

Show all versions (20 total)

Required Ruby Version: >= 1.8.5

Licenses:

N/A

Gemfile:
gem 'nutcracker', '~> 0.4.0.14' = Copy to clipboard Copied!

install:
gem install nutcracker = Copy to clipboard Copied!

Links: